/* Class = "NSWindow"; title = "Sound window"; ObjectID = "5"; */
"5.title" = "Ventana de sonido";

/* Class = "NSView"; ibShadowedToolTip = "Time scale display"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "Escala de tiempo";

/* Class = "NSView"; ibShadowedToolTip = "Click to create a marker"; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Pulse para crear un marcado";

/* Class = "NSTextField"; ibShadowedToolTip = "Characteristics of this sound"; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Características de este sonido";

/* Class = "NSSlider"; ibShadowedToolTip = "Horizontal time scale"; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Escala de tiempo horizontal";

/* Class = "NSBox"; title = "Title"; ObjectID = "109"; */
"109.title" = "Título";

/* Class = "NSView"; ibShadowedToolTip = "Overview of the whole sound"; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Información general de todo el sonido";

/* Class = "NSWindow"; title = "Infos"; ObjectID = "114"; */
"114.title" = "Información";

/* Class = "NSTabViewItem"; label = "Metadata"; ObjectID = "117"; */
"117.label" = "Metadatos";

/* Class = "NSTabViewItem"; label = "Sound"; ObjectID = "119"; */
"119.label" = "Sonido";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "124"; */
"124.title" = "Menú";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "126"; */
"126.title" = "16 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "127"; */
"127.title" = "8 bit";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "133"; */
"133.title" = "32 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "134"; */
"134.title" = "24 bit";

/* Class = "NSTabViewItem"; label = "Artwork"; ObjectID = "161"; */
"161.label" = "Portada";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "214"; */
"214.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "227"; */
"227.title" = "Panel";

/* Class = "NSButton"; ibShadowedToolTip = "Play / Pause"; ObjectID = "378"; */
"378.ibShadowedToolTip" = "Reproducir / Pausa";

/* Class = "NSButton"; ibShadowedToolTip = "Rewind"; ObjectID = "380"; */
"380.ibShadowedToolTip" = "Rebobinar";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "403"; */
"403.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Amadeus"; ObjectID = "501"; */
"501.ibShadowedIsNilPlaceholder" = "Amadeus";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "502"; */
"502.ibShadowedNotApplicablePlaceholder" = "N/A";

/* Class = "NSButton"; ibShadowedToolTip = "Fast Forward"; ObjectID = "568"; */
"568.ibShadowedToolTip" = "Avance rápido";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Genre"; ObjectID = "641"; */
"641.ibShadowedIsNilPlaceholder" = "Género";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "PCM"; ObjectID = "792"; */
"792.ibShadowedIsNilPlaceholder" = "PCM";

/* Class = "NSTextFieldCell"; title = "XX Bit / XXX.X kHz"; ObjectID = "804"; */
"804.title" = "XX Bit / XXX.X kHz";

/* Class = "NSButtonCell"; title = "Loop playback"; ObjectID = "807"; */
"807.title" = "Reproducir en bucle";

/* Class = "NSTextFieldCell"; title = "Genre:"; ObjectID = "810"; */
"810.title" = "Género:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "812"; */
"812.title" = "Formato:";

/* Class = "NSTextFieldCell"; title = "Bitrate:"; ObjectID = "814"; */
"814.title" = "Ratio de bits:";

/* Class = "NSTextFieldCell"; title = "Total length:"; ObjectID = "816"; */
"816.title" = "Longitud total:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "817"; */
"817.title" = "0";

/* Class = "NSTextFieldCell"; title = "Number of tracks:"; ObjectID = "818"; */
"818.title" = "Número de pistas:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "819"; */
"819.title" = "0";

/* Class = "NSTextFieldCell"; title = "Sampling rate:"; ObjectID = "820"; */
"820.title" = "Ratio muestra:";

/* Class = "NSTextFieldCell"; title = "Sampling depth:"; ObjectID = "821"; */
"821.title" = "Profundidad muestra:";

/* Class = "NSTextFieldCell"; title = "44,100 Hz"; ObjectID = "822"; */
"822.title" = "44,100 Hz";

/* Class = "NSTextFieldCell"; title = "16 bit"; ObjectID = "823"; */
"823.title" = "16 Bits";

/* Class = "NSTextFieldCell"; title = "Sound"; ObjectID = "824"; */
"824.title" = "Sonido";

/* Class = "NSTextFieldCell"; title = "File"; ObjectID = "825"; */
"825.title" = "Archivo";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "826"; */
"826.title" = "Tamaño:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "827"; */
"827.title" = "0";

/* Class = "NSTextFieldCell"; title = "Codec:"; ObjectID = "828"; */
"828.title" = "Codec:";

/* Class = "NSButtonCell"; title = "Clear Artwork"; ObjectID = "831"; */
"831.title" = "Eliminar portada";

/* Class = "NSButtonCell"; title = "Set Artwork..."; ObjectID = "832"; */
"832.title" = "Añadir portada...";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "833"; */
"833.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "834"; */
"834.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "835"; */
"835.title" = "Parar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "836"; */
"836.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "837"; */
"837.title" = "00'00''000";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "838"; */
"838.title" = "Reproducir a través";

/* Class = "NSTextFieldCell"; title = "Gain:"; ObjectID = "842"; */
"842.title" = "Ganancia:";

/* Class = "NSTextFieldCell"; title = "Level:"; ObjectID = "843"; */
"843.title" = "Nivel:";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "847"; */
"847.title" = "<don't localize>";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "848"; */
"848.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "860"; */
"860.title" = "Inicio:";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "862"; */
"862.title" = "Fin:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "864"; */
"864.title" = "Inicio:";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "866"; */
"866.title" = "Fin:";

/* Class = "NSTextFieldCell"; title = "Length:"; ObjectID = "868"; */
"868.title" = "Longitud:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "872"; */
"872.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lyrics"; ObjectID = "873"; */
"873.title" = "Letras";

/* Class = "NSMenuItem"; title = "Comments"; ObjectID = "874"; */
"874.title" = "Comentarios";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "882"; */
"882.title" = "0 dB";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "883"; */
"883.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "894"; */
"894.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "895"; */
"895.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "896"; */
"896.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "897"; */
"897.title" = "-13";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "898"; */
"898.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "899"; */
"899.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "900"; */
"900.title" = "-3";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "901"; */
"901.title" = "0";

/* Class = "NSTabViewItem"; label = "H"; ObjectID = "921"; */
"921.label" = "H";

/* Class = "NSTabViewItem"; label = "V"; ObjectID = "922"; */
"922.label" = "V";

/* Class = "NSSlider"; ibShadowedToolTip = "Horizontal time scale"; ObjectID = "925"; */
"925.ibShadowedToolTip" = "Escala de tiempo horizontal";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "931"; */
"931.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Horizontal zoom"; ObjectID = "932"; */
"932.title" = "Zoom horizontal";

/* Class = "NSMenuItem"; title = "Vertical zoom"; ObjectID = "933"; */
"933.title" = "Zoom vertical";

/* Class = "NSTextFieldCell"; title = "Tempo:"; ObjectID = "946"; */
"946.title" = "Tiempo:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "958"; */
"958.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "959"; */
"959.title" = "Nada";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "960"; */
"960.title" = "Volumenes";

/* Class = "NSMenuItem"; title = "Panning"; ObjectID = "961"; */
"961.title" = "Panorámica";

/* Class = "NSButtonCell"; title = "Tap"; ObjectID = "970"; */
"970.title" = "Toque";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "981"; */
"981.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "--"; ObjectID = "981"; */
"981.ibShadowedNotApplicablePlaceholder" = "--";

/* Class = "NSTextFieldCell"; title = "bpm"; ObjectID = "1015"; */
"1015.title" = "bpm";

/* Class = "NSTextFieldCell"; placeholderString = "N/A"; ObjectID = "1017"; */
"1017.placeholderString" = "N/A";

/* Class = "NSTabViewItem"; label = "Additional"; ObjectID = "1021"; */
"1021.label" = "Adicional";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "1028"; */
"1028.headerCell.title" = "Valor";

/* Class = "NSTableColumn"; headerCell.title = "Property"; ObjectID = "1029"; */
"1029.headerCell.title" = "Propiedad";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1030"; */
"1030.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1031"; */
"1031.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "5h2-9Z-YcZ"; */
"5h2-9Z-YcZ.title" = "Título:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "MMs-9P-oQv"; */
"MMs-9P-oQv.ibShadowedIsNilPlaceholder" = "--";

/* Class = "NSButtonCell"; title = "Clear Video Track"; ObjectID = "MeR-xV-DjU"; */
"MeR-xV-DjU.title" = "Limpiar pista de vídeo";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Track Number"; ObjectID = "OP3-rE-hRc"; */
"OP3-rE-hRc.ibShadowedIsNilPlaceholder" = "Número de pista";

/* Class = "NSTextFieldCell"; title = "Track:"; ObjectID = "OuZ-pX-Wgh"; */
"OuZ-pX-Wgh.title" = "Pista:";

/* Class = "NSTextFieldCell"; title = "Year:"; ObjectID = "PJF-JT-0hA"; */
"PJF-JT-0hA.title" = "Año:";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "a1e-pc-dCV"; */
"a1e-pc-dCV.title" = "Álbum:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Song Title"; ObjectID = "a3T-SA-kHG"; */
"a3T-SA-kHG.ibShadowedIsNilPlaceholder" = "Título de la cación";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Artist Name"; ObjectID = "abQ-aY-2RA"; */
"abQ-aY-2RA.ibShadowedIsNilPlaceholder" = "Nombre del artista";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Year"; ObjectID = "b6X-Xd-jzl"; */
"b6X-Xd-jzl.ibShadowedIsNilPlaceholder" = "Año";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "gLq-ph-yBq"; */
"gLq-ph-yBq.title" = "0";

/* Class = "NSTextFieldCell"; title = "Samples:"; ObjectID = "mRg-wd-33I"; */
"mRg-wd-33I.title" = "Samples:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Album Title"; ObjectID = "oDB-Sk-iDl"; */
"oDB-Sk-iDl.ibShadowedIsNilPlaceholder" = "Título del album";

/* Class = "NSTextFieldCell"; title = "Artist:"; ObjectID = "qXI-KU-cnJ"; */
"qXI-KU-cnJ.title" = "Artista:";
